<link rel="import" href="../../bower_components/polymer/polymer.html">
<link rel="import" href="../shared-styles.html">
<link rel="import" href="tdd-tdc.html">
<link rel="import" href="account-balance.html">

<dom-module id="cards-header">
  <template>
    <style include="shared-styles">
      :host {
        display: block;
        padding: 10px;
        background-color: #FAFAFA;
        height: 368px;
        @apply(--shadow-elevation-2dp);
      }
    </style>

    <div class="header">
      
      <tdd-tdc></tdd-tdc>
      <account-balance></account-balance>
    </div>
  </template>

  <script>
    Polymer({
      is: 'cards-header'
    });
  </script>
</dom-module>
